/* No comment provided by engineer. */
"Authenticating as {0}" = "{0} として認証中";

"Closing SSH Session Channel" = "SSH セッションチャンネルの接続を解除中";
"Deleting {0}" = "{0} を削除中";
"Disconnected" = "接続解除";
"Disconnecting {0}" = "接続を解除中 {0}";
"Downloading {0}" = "{0} をダウンロード中";
/* Connection type opened */
"{0} connection opened" = "{0} との接続確立";
"Getting size of {0}" = "{0} のサイズを取得中";
"Getting timestamp of {0}" = "{0} のタイムスタンプを取得中";

/* Reading permission of file. */
"Getting permission of {0}" = "{0} のアクセス権を取得中";

/* No activity */
"Idle" = "待機中";
"Listing directory {0}" = "ディレクトリ {0} をリスト中";
"Making directory {0}" = "ディレクトリ {0} を作成";
"Maximum allowed connections exceeded. Waiting" = "最大同時接続数を超えました。待機中…";
"Mounting {0}" = "{0} をマウント中";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "信頼できる証明書が見つかりませんでした";
"Opening {0} connection to {1}" = "{1} との接続 {0} を確立中";
"SFTP subsystem ready" = "SFTP サブシステム稼働";
"SCP subsystem ready" = "SCP サブシステム稼働";
"Starting SFTP subsystem" = "SFTP サブシステムを起動中";
"Starting SCP subsystem" = "SCP サブシステムを起動中";
"Uploading {0}" = "{0} をアップロード中";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{0} の名前を {1} へ変更";

/* Duplicate a file */
"Copying {0} to {1}" = "{0} を {1} へコピー中";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{0} のオーナーを {1} へ変更";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{0} のグループを {1} へ変更";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{0} のアクセス権を {1} 変更";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} 秒で完了";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} 分で完了";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} 時間で完了";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} の IP アドレスを解決中";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "{0} 秒後に再試行（残り {1} 回）";
"Transfer complete" = "転送完了";
"Transfer incomplete" = "転送未完了";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "{0} の配信を使用";
"Disable {0} Distribution" = "{0} の配信を停止";

/* Compress and expand archives */
"Archiving {0}" = "{0} を圧縮中";
"Unarchiving {0}" = "{0} を展開中";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "{0} の MD5 ハッシュを計算";

/* Reading HTTP headers */
"Reading metadata of {0}" = "{0} のメタデータを読み込み中";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "{0} のメタデータを書き込み中";

/* Prepare path for transfer */ 
"Prepare {0}" = "{0} のパスを作成";
/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";

/* Growl Notification */
"Connection failed" = "接続失敗";

/* Growl Notification */
"Connection opened" = "接続確立";

/* Growl Notification */
"Download complete" = "ダウンロード完了";

/* Growl Notification */
"Synchronization complete" = "同期完了";

/* Growl Notification */
"Upload complete" = "アップロード完了";

/* Growl Notification */
"Download failed" = "ダウンロード失敗";

/* Growl Notification */
"Upload failed" = "アップロード失敗";

/* Growl Notification */
"Transfer queued" = "転送をキューに追加";
